.form-control,.select2.select2-container,.select2-selection select2-selection--single,span.select2-selection.select2-selection--single,.backstrap-file-label  {
        border-radius: 20px !important;
        overflow: hidden;
}
.accordion-button{
        padding-left:45px;
        display:block;
        &.float-start{
                width:auto;
        }
}
.accordion-button:after {
        left:20px;
        position:absolute;
}
.accordion-header .float-end{
        padding: var(--tblr-accordion-btn-padding-y) var(--tblr-accordion-btn-padding-x);
        font-size: .875rem;
}
.float-none{
        clear:both;
}
.btn{
        border-radius:20px !important;
}
.wait{
        border:1px dashed #D24614;
        padding:0px 25px;
        color:#D24614;
        font-weight:bold;
        height:24px;
        line-height:24px;                
        border-radius:12px;
        margin-left:20px;
}